; SupportModels.ini
; For Panasonic KX-MC6000 Series
; (C) Panasonic System Networks Co., Ltd.

[MAIN]
WHQLAttestation=0
SeriesName=KX-MC6000
InstGuid={5A0597D9-FFF7-4BDE-B205-AB8D1FB2B4EA}
Win98Me=1
JP=0
CType=0
PrinterDriverSuffix=GDI

FolderNamePtrDrv_Win9x=Win98
FolderNamePtrDrv_x32=x32
FolderNamePtrDrv_x64=x64
FolderNameScnDrv_x32=x32
FolderNameScnDrv_x64=x64

[ProductVer]
Product=1.22
ProductNum=122

[DriverInstVer]
DriverVerNum=124
DriverVerSubNum=100
DriverVerStr=1.24

[SupportModels]
1=Panasonic KX-MC6020 GDI
2=Panasonic KX-MC6040 GDI
3=Panasonic KX-MC6260 GDI
4=Panasonic KX-MC6015 GDI
5=Panasonic KX-MC6255 GDI
6=Panasonic KX-MC6020_F GDI
7=Panasonic KX-MC6020_G GDI
8=Panasonic KX-MC6020_A GDI
9=Panasonic KX-MC6260_A GDI
10=Panasonic KX-MC6015_A GDI
11=Panasonic KX-MC6255_A GDI


[FolioOficioModels]
1=Panasonic KX-MC6020ME_F
2=Panasonic KX-MC6020AG_F

[RC_AModels]
1=Panasonic KX-MC6020E_A
2=Panasonic KX-MC6260E_A
3=Panasonic KX-MC6020JT_A
4=Panasonic KX-MC6260JT_A
5=Panasonic KX-MC6020G_A
6=Panasonic KX-MC6260G_A
7=Panasonic KX-MC6015SP_A
8=Panasonic KX-MC6255SP_A
9=Panasonic KX-MC6020FR_A
10=Panasonic KX-MC6260FR_A
11=Panasonic KX-MC6020BR_A

[RC_GModels]
1=Panasonic KX-MC6020ME_G
2=Panasonic KX-MC6020AG_G


[MODEL1]
DisplayModelName=KX-MC6020 old
PrinterDriverModelName=Panasonic KX-MC6020 GDI
DefaultPrinterName=Panasonic KX-MC6020
DefaultDeviceName=KX-MC6020
USBdeviceIDString=PANASONICKX-MC6020DC82
PID&VID=VID_04DA&PID_150A
VID_NUM=1242
PID_NUM=5386
SeriesProductIdStr=KX-MC602
Connection=USB_ONLY
NetworkName=Panasonic KX-MC6020
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_150A&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6020DC82

[MODEL2]
DisplayModelName=KX-MC6040
PrinterDriverModelName=Panasonic KX-MC6040 GDI
DefaultPrinterName=Panasonic KX-MC6040
DefaultDeviceName=KX-MC6040
USBdeviceIDString=PANASONICKX-MC60407C81
PID&VID=VID_04DA&PID_150B
VID_NUM=1242
PID_NUM=5387
SeriesProductIdStr=KX-MC604
Connection=NETWORK
NetworkName=Panasonic KX-MC6040
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_150B&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC60407C81

[MODEL3]
DisplayModelName=KX-MC6260 old
PrinterDriverModelName=Panasonic KX-MC6260 GDI
DefaultPrinterName=Panasonic KX-MC6260
DefaultDeviceName=KX-MC6260
USBdeviceIDString=PANASONICKX-MC6260DC21
PID&VID=VID_04DA&PID_1511
VID_NUM=1242
PID_NUM=5393
SeriesProductIdStr=KX-MC626
Connection=USB_ONLY
NetworkName=Panasonic KX-MC6260
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_1511&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6260DC21

[MODEL4]
DisplayModelName=KX-MC6015 old
PrinterDriverModelName=Panasonic KX-MC6015 GDI
DefaultPrinterName=Panasonic KX-MC6015
DefaultDeviceName=KX-MC6015
USBdeviceIDString=PANASONICKX-MC60152F42
PID&VID=VID_04DA&PID_150A
VID_NUM=1242
PID_NUM=5386
SeriesProductIdStr=KX-MC6015
Connection=USB_ONLY
NetworkName=Panasonic KX-MC6015
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_150A&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC60152F42

[MODEL5]
DisplayModelName=KX-MC6255 old
PrinterDriverModelName=Panasonic KX-MC6255 GDI
DefaultPrinterName=Panasonic KX-MC6255
DefaultDeviceName=KX-MC6255
USBdeviceIDString=PANASONICKX-MC62552FE1
PID&VID=VID_04DA&PID_1511
VID_NUM=1242
PID_NUM=5393
SeriesProductIdStr=KX-MC6255
Connection=USB_ONLY
NetworkName=Panasonic KX-MC6255
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_1511&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC62552FE1

[MODEL6]
folioOficio=1
DisplayModelName=KX-MC6020(ME/AG) old
PrinterDriverModelName=Panasonic KX-MC6020_F GDI
DefaultPrinterName=Panasonic KX-MC6020
DefaultDeviceName=KX-MC6020
USBdeviceIDString=PANASONICKX-MC6020_F3BD9
PID&VID=VID_04DA&PID_150A
VID_NUM=1242
PID_NUM=5386
SeriesProductIdStr=KX-MC602
Connection=USB_ONLY
NetworkName=Panasonic KX-MC6020
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_150A&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6020_F3BD9

[MODEL7]
RC_G=1
DisplayModelName=KX-MC6020(ME/AG/BR)
PrinterDriverModelName=Panasonic KX-MC6020_G GDI
DefaultPrinterName=Panasonic KX-MC6020
DefaultDeviceName=KX-MC6020
USBdeviceIDString=PANASONICKX-MC6020_GFB18
PID&VID=VID_04DA&PID_150A
VID_NUM=1242
PID_NUM=5386
SeriesProductIdStr=KX-MC602
Connection=NETWORK
NetworkName=Panasonic KX-MC6020
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_150A&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6020_GFB18

[MODEL8]
RC_A=1
DisplayModelName=KX-MC6020
PrinterDriverModelName=Panasonic KX-MC6020_A GDI
DefaultPrinterName=Panasonic KX-MC6020
DefaultDeviceName=KX-MC6020
USBdeviceIDString=PANASONICKX-MC6020_AF998
PID&VID=VID_04DA&PID_150A
VID_NUM=1242
PID_NUM=5386
SeriesProductIdStr=KX-MC602
Connection=NETWORK
NetworkName=Panasonic KX-MC6020
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_150A&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6020_AF998

[MODEL9]
RC_A=1
DisplayModelName=KX-MC6260
PrinterDriverModelName=Panasonic KX-MC6260_A GDI
DefaultPrinterName=Panasonic KX-MC6260
DefaultDeviceName=KX-MC6260
USBdeviceIDString=PANASONICKX-MC6260_A09E0
PID&VID=VID_04DA&PID_1511
VID_NUM=1242
PID_NUM=5393
SeriesProductIdStr=KX-MC626
Connection=NETWORK
NetworkName=Panasonic KX-MC6260
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_1511&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6260_A09E0

[MODEL10]
RC_A=1
DisplayModelName=KX-MC6015
PrinterDriverModelName=Panasonic KX-MC6015_A GDI
DefaultPrinterName=Panasonic KX-MC6015
DefaultDeviceName=KX-MC6015
USBdeviceIDString=PANASONICKX-MC6015_ABC88
PID&VID=VID_04DA&PID_150A
VID_NUM=1242
PID_NUM=5386
SeriesProductIdStr=KX-MC6015
Connection=NETWORK
NetworkName=Panasonic KX-MC6015
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_150A&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6015_ABC88

[MODEL11]
RC_A=1
DisplayModelName=KX-MC6255
PrinterDriverModelName=Panasonic KX-MC6255_A GDI
DefaultPrinterName=Panasonic KX-MC6255
DefaultDeviceName=KX-MC6255
USBdeviceIDString=PANASONICKX-MC6255_A4CF0
PID&VID=VID_04DA&PID_1511
VID_NUM=1242
PID_NUM=5393
SeriesProductIdStr=KX-MC6255
Connection=NETWORK
NetworkName=Panasonic KX-MC6255
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_1511&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6255_A4CF0








